incubator-bloodhound-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Olemis Lang <ole...@gmail.com>
Subject Re: [Apache Bloodhound] #422: Upgrade Bootstrap to 2.3.1
Date Sat, 02 Mar 2013 08:55:23 GMT
On 3/1/13, Apache Bloodhound <bloodhound-dev@incubator.apache.org> wrote:
> #422: Upgrade Bootstrap to 2.3.1
>
[...]
>
> Comment (by rjollos):
>
>  (In [1451827])
>
>  Refs #422: Updated release notes.
>

Shall we upgrade to jQuery 1.9 too ? Is it required to make Bootstrap
2.3.1 work ? If so how well will it play with Trac and BH specific js
?

... or maybe that does not matter at all ?

-- 
Regards,

Olemis.

Mime
View raw message